## mdbus2 2.0.0-2

=== debian/changelog ===
mdbus2 (2.0.0-2) unstable; urgency=low

  * git rev: df6a5c9a9d99c75dee6bbdcdc39081e810cf4d10

    mdbus2: fix "last entry missing" for dictionaries
    mdbus2: parse more simple types
    mdbus2 now features a man page to please lindi...
    mdbus2: vapi files have been pushed upstream; require vala 0.7.10.3 now

  * configure.ac altered to require Vala 0.7.10
    - we keep vapi files as they are in Vala git not in release.

 -- Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>  Mon, 22 Feb 2010 15:08:24 +0000

mdbus2 (2.0.0-1) unstable; urgency=low

  * Initial release
  * git rev: a8b99e5b7e2805adc494296dfdda478f0d2fb46c

 -- Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>  Thu, 11 Feb 2010 10:10:44 +0000
