=== debian/control ===
Source: mdbus2
Section: user/development 
Priority: extra
Maintainer: Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>
Build-Depends: debhelper (>= 5), libdbus-1-dev, libdbus-glib-1-dev, libreadline4-dev, libglib2.0-dev, vala (>= 0.7.10)
Standards-Version: 3.7.2

Package: mdbus2
Architecture: any
Depends: ${shlibs:Depends}
Description: Mickey's DBus introspection utility
 mdbus2 allows to list DBus methods, call them and listen to DBus events.
 Is easier to use then standard DBus commands.
 .
 Extra functionality is interactive mode with tab completion.
