## mdbus2 2.0.0-3

=== debian/changelog ===
mdbus2 (2.0.0-3) unstable; urgency=low

  * Added bugtracker link 

 -- Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>  Thu, 25 Feb 2010 14:10:32 +0000
