=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>
 Build-Depends: debhelper (>= 5), libdbus-1-dev, libdbus-glib-1-dev, libreadline4-dev, libglib2.0-dev, vala (>= 0.7.10)
 Standards-Version: 3.7.2
+XSBC-Bugtracker: http://trac.freesmartphone.org/
 
 Package: mdbus2
 Architecture: any
