## mdbus2 2.0.0-4

=== debian/changelog ===
mdbus2 (2.0.0-4) unstable; urgency=low

  * git rev 32dc685975221648a5ad523a110016088514b4d9

    mdbus2: validate bus names and object paths rather than always introspecting.
    mdbus2: mention expected signature if argument count does not match; idea by Paul Fertser
    mdbus2: fix readline history name; this should close FSO #545
    mdbus2: print method's meaningful reply to stdout
    mdbus2: use shell parsing for interactive mode; this fixes FSO #526
    mdbus2: fix dumping empty containers; fixes FSO #525
    mdbus2: remove warnings
    mdbus2: simplify formatter in order to prepare for smarter formatting
    mdbus2: only include interface methods when looking for readline completions

 -- Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>  Tue, 27 Apr 2010 09:59:38 +0100
