## mdbus2 2.0.2-1

=== Makefile ===
--- 
+++ 
@@ -35,7 +35,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = arm-unknown-linux-gnueabi
+host_triplet = i486-pc-linux-gnu
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
 	$(top_srcdir)/Makefile.decl $(top_srcdir)/configure AUTHORS \
@@ -73,22 +73,22 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.0/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.2/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.0/missing --run tar
-AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.0/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.0/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.0/missing --run automake-1.8
+AMTAR = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.2/missing --run tar
+AR = i486-linux-gnu-ar
+AUTOCONF = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.2/missing --run automake-1.8
 AWK = gawk
-CC = arm-linux-gnueabi-gcc
+CC = i486-linux-gnu-gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -Wall -g -O2 -mthumb
-CPP = arm-linux-gnueabi-gcc -E
+CFLAGS = -Wall -g -O2
+CPP = i486-linux-gnu-gcc -E
 CPPFLAGS = 
-CXX = arm-linux-gnueabi-g++
-CXXCPP = arm-linux-gnueabi-g++ -E
+CXX = i486-linux-gnu-g++
+CXXCPP = i486-linux-gnu-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -106,7 +106,7 @@
 F77 = 
 FFLAGS = 
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-GLIB_LIBS = -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+GLIB_LIBS = -lglib-2.0  
 GREP = /scratchbox/tools/bin/grep
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -121,26 +121,26 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.0/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/maemo/pkg/my-extras/mdbus2-2.0.2/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
 PACKAGE = mdbus
 PACKAGE_BUGREPORT = smartphones-userland@linuxtogo.org
 PACKAGE_NAME = mdbus
-PACKAGE_STRING = mdbus 2.0.0
+PACKAGE_STRING = mdbus 2.0.2
 PACKAGE_TARNAME = mdbus
-PACKAGE_VERSION = 2.0.0
+PACKAGE_VERSION = 2.0.2
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
-RANLIB = arm-linux-gnueabi-ranlib
+RANLIB = i486-linux-gnu-ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = arm-linux-gnueabi-strip
+STRIP = i486-linux-gnu-strip
 VALAC = /usr/bin/valac
 VALA_CFLAGS = -I/usr/include/vala-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 VALA_LIBS = -lvala -lgobject-2.0 -lglib-2.0  
-VERSION = 2.0.0
+VERSION = 2.0.2
 WANT_DEBUG_FALSE = 
 WANT_DEBUG_TRUE = #
 ac_ct_CC = 
@@ -154,25 +154,25 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = arm-unknown-linux-gnueabi
-build_alias = arm-linux-gnueabi
-build_cpu = arm
-build_os = linux-gnueabi
-build_vendor = unknown
+build = i486-pc-linux-gnu
+build_alias = i486-linux-gnu
+build_cpu = i486
+build_os = linux-gnu
+build_vendor = pc
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = arm-unknown-linux-gnueabi
-host_alias = arm-linux-gnueabi
-host_cpu = arm
-host_os = linux-gnueabi
-host_vendor = unknown
+host = i486-pc-linux-gnu
+host_alias = i486-linux-gnu
+host_cpu = i486
+host_os = linux-gnu
+host_vendor = pc
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${prefix}/share/info
-install_sh = /home/maemo/pkg/my-extras/mdbus2-2.0.0/install-sh
+install_sh = /home/maemo/pkg/my-extras/mdbus2-2.0.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -188,7 +188,7 @@
 sharedstatedir = ${prefix}/com
 sysconfdir = /etc
 target_alias = 
-GTESTER = gtester 
+GTESTER = gtester
 GTESTER_REPORT = gtester-report
 
 # initialize variables for unconditional += appending
@@ -378,3 +378,6 @@
 	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
 	  done | \
 	  $(AWK) '    { files[$$0] = 1; } \
+	       END { for (i in files) print i; }'`; \
+	test -z "$(CTAGS_ARGS)$$tags$$unique" \
+	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
