=== debian/changelog ===
mdbus2 (2.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>  Mon, 02 Aug 2010 10:36:09 +0100
